uuid: df06f76f-4c7a-44bf-8cfe-889b1aec884e
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.dental_dealer.field_cust_dealer
    - field.field.profile.dental_dealer.field_cust_dealer_note
    - profile.type.dental_dealer
  module:
    - field_group
third_party_settings:
  field_group:
    group_d:
      children:
        - field_cust_dealer
        - field_cust_dealer_note
      parent_name: ''
      weight: 0
      format_type: fieldset
      format_settings:
        id: ''
        classes: ''
        description: ''
        required_fields: true
      label: 'Dental dealer'
id: profile.dental_dealer.default
targetEntityType: profile
bundle: dental_dealer
mode: default
content:
  field_cust_dealer:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_cust_dealer_note:
    weight: 2
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
hidden: {  }
